# Interface TransferFeesAccounts

#### Hierarchy

- TransferFeesAccounts

- Defined in utils/instructions/governance.ts:97

#####
Index

### Properties

bridge
claim
feeCollector
payer
recipient
rent
systemProgram
vaa

## Properties

### bridge

bridge: PublicKey

- Defined in utils/instructions/governance.ts:99

### claim

claim: PublicKey

- Defined in utils/instructions/governance.ts:101

### feeCollector

feeCollector: PublicKey

- Defined in utils/instructions/governance.ts:102

### payer

payer: PublicKey

- Defined in utils/instructions/governance.ts:98

### recipient

recipient: PublicKey

- Defined in utils/instructions/governance.ts:103

### rent

rent: PublicKey

- Defined in utils/instructions/governance.ts:104

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/governance.ts:105

### vaa

vaa: PublicKey

- Defined in utils/instructions/governance.ts:100

Generated using TypeDoc